{
  "id": 4971990,
  "name": "Robert Teece, Jr., by Robert Teece, His Father and Next Friend, Appellee, v. Martin Bieber, Appellant",
  "name_abbreviation": "Teece v. Bieber",
  "decision_date": "1944-07-20",
  "docket_number": "Gen. No. 9,939",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 353,
    "ocr_confidence": 0.486,
    "sha256": "f8b5340acab2c0e786dda32b202680d105938edcb61fac225725194c6dac6b9c",
    "simhash": "1:ed5653034a9a0ddf",
    "word_count": 60
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Teece, Jr., by Robert Teece, His Father and Next Friend, Appellee, v. Martin Bieber, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Thomas J. Welch and Vera M. Binks for appellant; J. P. Wilamoski, James B. Young and Gregg A. Young, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert Teece, Jr., by Robert Teece, His Father and Next Friend, Appellee, v. Martin Bieber, Appellant.\nGen. No. 9,939.\nopinion filed July 20, 1944;\nrehearing denied October 4, 1944.\nThomas J. Welch and Vera M. Binks for appellant; J. P. Wilamoski, James B. Young and Gregg A. Young, for appellee."
  },
  "file_name": "0647-01",
  "first_page_order": 669,
  "last_page_order": 669
}
